/*
Theme Name: Customizr Child
Theme URI: http://presscustomizr.com/customizr
Template: customizr
Author: nikeo
Author URI: http://presscustomizr.com/
Description: Customizr is a versatile and easy to customize WordPress theme, instantly giving a professional look to your online presence. Designed with visitor engagement in mind, it allows anyone to create a beautiful, fast and mobile friendly website compatible with all browsers and devices. Customizr works fine with major WordPress plugins like WooCommerce, bbPress, JetPack and many others. Top rated by hundreds and with a very active community of users and developers, the Customizr theme is a safe and reliable design option to publish your WordPress content.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,buddypress,custom-menu,custom-colors,featured-images,full-width-template,theme-options,threaded-comments,translation-ready,sticky-post,post-formats,rtl-language-support,editor-style
Version: 3.5.11.1492840015
Updated: 2017-04-22 15:46:55

*/
#tc-page-wrap {
	overflow: hidden;
	width: 100%;
}
#tc-reset-margin-top {
	display: none !important;
}
.tc-header .brand {
	margin-left: 10% !important;
}
.tc-header {
	background: #fff none repeat scroll 0 0;
	border-bottom: 5px solid #e10707;
}
header img {
	height: auto;
	width: 300px;
}
.navbar-wrapper {
	width: 56% !important;
	margin-top: 25px;
}
.carousel-inner, .carousel-image img {
	height: 60vh !important;
	min-width: 100%;
	top: 0 !important;
}
.carousel .czr-item {
	overflow: visible;
}
.carousel-caption {
	vertical-align: inherit;
	background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
	padding: 3%;
}
.carousel-caption h1 {
	font-family: Trebuchet MS;
	text-shadow: 2px 2px #000;
}
.span4 .span12 img {
	width: 50px;
	margin-bottom: 10px;
}
.marketing {
	margin: 0 0 50px !important;
	text-align: center;
}
.marketing a {
	float: left;
	font-family: fjalla one;
	font-size: 24px;
	padding: 10px 0;
	width: 100%;
}
.marketing a:hover {
	color: #555;
	text-decoration: none;
}
.map {
	margin-top: 20px;
}
#main-wrapper {
	margin-bottom: 50px;
}
/* Right-Sidebar Widgets */

/* Competition Status */
#text-2 h3 {
	background-color: #555;
	color: #fff;
	text-align: center;
}
.widget_flstatus {
	margin: 10px 0;
}
.comp-status {
	width: 100%;
	margin: 0 0 10px;
	padding: 0;
	float: left;
}
.textwidget .active, .textwidget .cancelled {
	float: left;
	width: 40%;
}
.textwidget li.active {
	list-style: disc url(images/active.jpg) inside;
}
.textwidget li.cancelled {
	list-style: disc url(images/cancelled.jpg) inside;
}
#text-3 ul li {
	border: none;
}
#text-3 p {
	width: 100%;
}
/* Upcoming Events */
.tribe-events-list-widget {
	margin-top: 30px;
}
#tribe-events-list-widget-2 h3 {
	background-color: #555;
	color: #fff;
	text-align: center;
}
ol.tribe-list-widget {
	padding: 0;
}
li.tribe-events-list-widget-events {
	margin: 10px 0 0 !important;
	padding: 0 0 10px !important;
	line-height: 10px !important;
}
.tribe-event-title a {
	color: #555;
	font-size: 15px;
}
p.tribe-events-widget-link {
	display: none;
}
/* Recent Facebook Posts */
#rfb_widget-2 {
	margin-top: 40px;
}
#rfb_widget-2 h3 {
	background-color: #555;
	color: #fff;
	text-align: center;
}
.rfbp-heading {
	font-size: 1em;
}
.rfbp-post {
	font-size: 0.8em;
}
.rfbp a {
	color: #3b5998;
}
/* END Right-Sidebar Widgets */
.allpages {
	height: 250px;
}
.allpages img {
	top: -135px !important;
}
.breadcrumb-trail.breadcrumbs > a {
	pointer-events: none;
}
.featurette-divider {
	margin: 20px 0;
}
.entry-content h3 {
	margin: 40px 0 10px;
}
h3.no-margin {
	margin: 0;
}
.em em {
	font-size: 12px;
	float: left;
	margin: -5px 0 5px;
	width: 100%;
}
.patrons, .resources {
	color: #990000;
}
.awards {
	margin-left: 0 !important;
	margin-top: 30px;
}
#footer-carousel {
	background-color: #ccc;
	padding: 30px 0;
}
#footer-carousel li {
	margin: 0 20px;
}
#footer {
	font-size: 10px;
}
.footer-left {
	float: left;
	text-align: left;
	margin: 0;
}
.footer-right {
	float: right;
	text-align: right;
}
.hr {
	border: 1px solid #eee;
	float: left;
	margin: 20px 0;
	width: 100%;
}
.no-margin {
	margin-left: 0 !important;
}
@media (max-width:1200px) {
.tc-header .brand {
	margin-left: 1% !important;
}
.navbar-wrapper {
	width: 70% !important;
	margin-top: 20px;
	float: right !important;
}
}
@media (max-width:1199px) {
.tc-header .brand {
	width: 265px;
}
.navbar-wrapper {
	width: 65% !important;
}
.navbar .nav li a {
	font-size: 15px;
}
.carousel .czr-item {
	line-height: 700px !important;
}
#main-wrapper.container {
	width: 99%;
}
.container, .navbar-fixed-bottom .container, .navbar-fixed-top .container, .navbar-static-top .container, .span12 {
	width: 100%;
}
.row {
	margin-left: -15px;
}
.span9 {
	width: 70%;
}
.span3 {
	width: 25%;
}
h4.tribe-event-title {
	font-size: 16px;
}
}
@media (max-width:979px) {
.tc-header .brand {
	width: 100%;
	margin: 0 !important;
}
.tc-header .brand a {
	margin: 0 !important;
}
.navbar-wrapper {
	width: 100% !important;
}
.navbar .navbar-inner {
	margin: 0 5px !important;
}
.carousel .czr-item {
	line-height: 800px !important;
}
.span4.contact-us {
	width: 100% !important;
}
.span8.contact-us {
	margin: 30px 0 0 !important;
	padding: 0 !important;
	width: 100% !important;
}
.span9 {
	width: 65%;
}
.span3 {
	width: 29%;
}
.tc-sidebar h3, .marketing a {
	font-size: 20px;
}
#footer-carousel {
	padding: 10px 0;
}
.footer-left, .footer-right {
	text-align: center;
	width: 100%;
}
h4.tribe-event-title {
	font-size: 14px;
}
}
@media (max-width:767px) {
header img {
	width: 200px;
}
.navbar-inner {
	min-height: 30px !important;
}
.navbar .btn-navbar, .tc-header .navbar .btn-toggle-nav {
	margin: 0;
}
.nav-collapse, .nav-collapse.collapse {
	top: 35px;
}
.carousel .czr-item {
	line-height: 270px !important;
}
.carousel-caption {
	margin-left: 5%;
}
#main-wrapper {
	padding-left: 0;
	padding-right: 0;
}
.row {
	margin-left: 0;
}
.span9, .span3 {
	width: 100%;
}
.map {
	height: 200px;
}
.allpages {
	height: 150px;
}
.allpages img {
	top: -50px !important;
}
.tc-sidebar {
	margin-top: 40px;
}
#right.widget-area {
	text-align: center;
	padding-left: 0;
}
#text-2 h3, #tribe-events-list-widget-2 h3, #rfb_widget-2 h3 {
	padding: 10px 0;
}
.textwidget .active {
	margin-left: 1%;
}
#footer-carousel {
	padding: 0;
}
.kiwi-logo-carousel li {
	margin: 0 10px !important;
}
.helper img {
	max-height: 75px !important;
	max-width: 115px !important;
}
}
@media (max-width:566px) {
.carousel-inner, .carousel-image img {
	height: 300px !important;
}
.carousel .czr-item {
	line-height: 500px !important;
}
}
.resultshq {
	color: #008000;
}
.tribe-event-excerpt p {
	color: #E10707;
	line-height: 30px;
	margin: 0;
}